uuid: b46d6c0b-0d7f-4313-bc0e-22b2cca26054
langcode: en
status: true
dependencies:
  module:
    - node
id: home_page_news_stories
label: 'Home page - News/stories'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      news_and_stories: news_and_stories
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 3
  act_as_queue: true
  reverse: true
